Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1777 - mixer settings get never loaded/saved
Summary: mixer settings get never loaded/saved
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aumix
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-25 12:35 UTC by samkaski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-30 16:53:39 UTC


Attachments (Terms of Use)

Description samkaski 1999-03-25 12:35:41 UTC
At least not on my default 5.2 installation. And the
/etc/rc.d/init.d/sound incorrectly states that it
uses /etc/.aumixrc although it is /etc/aumixrc. Once
the mixer settings are saved with -S things
will be fine. Until then if you take out the
> /dev/null from /etc/rc.d/init.d/sound you will see
that the mixer settings aren't loaded.

So either do once a manual aumix -S or rename
/etc/.aumixrc to /etc/aumixrc.

Comment 1 Bill Nottingham 1999-03-30 16:53:59 UTC
fixed in rhsound-1.8-1.
Still, it won't load the mixer settings until they're
saved at least once, because there's nothing to load
them from...


Note You need to log in before you can comment on or make changes to this bug.